* {
	margin:0;
	padding:0;
	}
html {
	overflow-y:scroll;
	}
body {
	text-align:center;
	font-size:0.75em;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	color:#666666;
	background:url(/img/en/background_2.jpg) top center repeat-x;
	}
img {
	border:0px;
	}
a:link {
	}

a:visited {
	}

a:hover {
	text-decoration:none;
	}

a:active {
	text-decoration:none;
	} 

#edge_body {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}
.icon {
	width: 15px;
	height: 15px;
	vertical-align: middle;
	margin-right: 2px;
	}

.clear {
	clear:both;
	}

.small_font {
	font-size: 10px;
	color: #aaaaaa;
	}

.margin_left_30 {
	margin-left: 30px;
	}

.margin_top_30 {
	margin-top: 30px;
	}

.margin_bottom_5 {
	margin-bottom: 5px;
	}

.padding_left_10 {
	padding-left: 15px;
	}

.input_4 {
	margin-right:10px;
	width: 50px;
	}

.center {
	text-align: center;
	}
.right {
	text-align: right;
	}

.left {
	text-align: left;
	}

.red {
	color: #cc0000;
	}

.error {
	font-size: 10px;
	color: #cc0000;
	}

.all_message_area{
	position:fixed;
	_position:absolute;
	color:#333333;
	text-align:center;
	left:0;
	top:0;
	line-height:40px;
	width:100%;
	font-size:14px;
	font-weight:700;
	background:#FFBFD5;
	border-bottom:solid 1px #FF6600;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	}

.all_message_area_green {
	position:fixed;
	_position:absolute;
	color:#333333;
	text-align:center;
	left:0;
	top:0;
	line-height:40px;
	width:100%;
	font-size:14px;
	font-weight:700;
	background:#BFD5FF;
	border-bottom:solid 1px #0066FF;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	}

.round_box_gray {
	width:548px;
	background:url(/img/en/round_bottom.gif) no-repeat center bottom #EEEEEE;
	margin:10px auto;
	}

.round_inner {
	background:url(/img/en/round_top.gif) no-repeat center top;
	padding:10px;
	}

.round_question {
	background:url(/img/en/round_question.gif) no-repeat 0px 5px;
	}

.top_adv {
	float:right;
	width:460px;
	height:60px;
	text-align: right;
	margin-top: 13px;
	margin-right:17px;
	}

/*----------------------------------------------
	=1 Formデザイン
----------------------------------------------*/
.input_160 {
	width: 140px;
	height: 20px;
	padding: 0px 10px 0px 10px;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	font-weight: 800;
	color: #666666;
	font-size:12px;
	background:url(/img/en/input_160.gif) no-repeat;
	border: 0 none;
	overflow:none;
	}

/*----------------------------------------------
	=2 ヘッダー
----------------------------------------------*/
.logo_area {
	width: 350px;
	float: left;
	text-align: left;
	margin:10px 0 0 5px;
	_margin:16px 0 0 5px;
	}
*:first-child+html .logo_area {
	margin:16px 0 0 5px;
	}
.login_area {
	padding-top: 3px;
	font-size: 14px;
	font-weight: 900;
	color: #666666;
	text-align: right;
	}
.japanese_button {
	margin-left:25px;
	margin-right:6px;
	}

.login_area img {
	vertical-align: middle;
	}

.login_btn {
	width: 80px;
	height: 20px;
	background:url(/img/en/login_btn.gif) no-repeat;
	border: 0 none;
	_margin-top:3px;
	}
*:first-child+html .login_btn {
	margin-top:3px;
	}
.menu_area {
	clear: both;
	padding-top: 15px;
	width: 1000px;
	font-weight: 800;
	font-size: 14px;
	}

.menu_area a {
	text-decoration: none;
	color: #ffffff;
	margin-right: 30px;
	}

/*----------------------------------------------
	=3 コンテンツ
----------------------------------------------*/
#main_contents {
	margin-top: 30px;
	width: 1000px;
	}
.left_menu {
	width: 200px;
	margin-right:6px;
	_margin-right:0px;
	float:left;
	}
.contents {
	width: 580px;
	float:left;
	}
.right_menu {
	width : 200px;
	float:left;
	overflow: hidden;
	margin-left:6px;
	_margin-left:0px;
	}

.top_parts_info {
	text-align:center;
	}

.top_parts_info img {
	margin-top: 4px;
	}

.info {
	border: 1px solid #aaaaaa;
	padding: 5px;
	}

/*----------------------------------------------
	=4 左メニュー
----------------------------------------------*/
.menu_search {
	width: 200px;
	height: 80px;
	margin-bottom:5px;
	background:url(/img/en/menu_search.jpg) no-repeat;
	}

.input_search {
	width: 143px;
	height: 22px;
	padding: 4px 5px 0px 22px;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	font-weight: 800;
	font-size:12px;
	background:url(/img/en/input_search.gif) no-repeat;
	border: 0 none;
	overflow:none;
	margin: 28px 0px 0px 10px;
	}

.input_search_btn {
	margin-left: 120px;
	width: 60px;
	height: 18px;
	background:url(/img/en/input_search_btn.gif) no-repeat;
	border: 0 none;
	cursor:pointer;
	}

.left_menu_block {
	padding-left: 4px;
	}
ul.left_menu_list {
	margin:0 0 0 4px;
	}	
ul.left_menu_list li a {
	margin:0 0 3px 0;
	}	
ul.left_menu_list li a.parts_category_1 {
	background:url(/img/en/menu_category_chara.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_1:hover {
	background:url(/img/en/menu_category_chara.jpg) no-repeat 0px -36px;
	}	
ul.left_menu_list li a.parts_category_2 {
	background:url(/img/en/menu_category_watch.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_2:hover {
	background:url(/img/en/menu_category_watch.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_3 {
	background:url(/img/en/menu_category_game.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_3:hover {
	background:url(/img/en/menu_category_game.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_4 {
	background:url(/img/en/menu_category_link.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_4:hover {
	background:url(/img/en/menu_category_link.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_5 {
	background:url(/img/en/menu_category_img.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_5:hover {
	background:url(/img/en/menu_category_img.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_6 {
	background:url(/img/en/menu_category_music.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_6:hover {
	background:url(/img/en/menu_category_music.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_7 {
	background:url(/img/en/menu_category_fortune.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_7:hover {
	background:url(/img/en/menu_category_fortune.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_8 {
	background:url(/img/en/menu_category_comm.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_8:hover {
	background:url(/img/en/menu_category_comm.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_9 {
	background:url(/img/en/menu_category_access.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_9:hover {
	background:url(/img/en/menu_category_access.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_10 {
	background:url(/img/en/menu_category_acc.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_10:hover {
	background:url(/img/en/menu_category_acc.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_11 {
	background:url(/img/en/menu_category_news.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_11:hover {
	background:url(/img/en/menu_category_news.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_12 {
	background:url(/img/en/menu_category_weather.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_12:hover {
	background:url(/img/en/menu_category_weather.jpg) no-repeat 0 -36px;
	}	
ul.left_menu_list li a.parts_category_13 {
	background:url(/img/en/menu_category_map.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_13:hover {
	background:url(/img/en/menu_category_map.jpg) no-repeat 0 -36px;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_14 {
	background:url(/img/en/menu_category_rest.jpg) no-repeat;
	display:block;
	width:200px;
	height:36px;
	}	
ul.left_menu_list li a.parts_category_14:hover {
	background:url(/img/en/menu_category_rest.jpg) no-repeat 0 -36px;
	}

h2 {
	display: none;
	}

/*----------------------------------------------
	=5 右メニュー
----------------------------------------------*/
.right_menu_block {
	}

.menu_tag {
	border: 1px solid #999999;
	width: 198px;
	margin-bottom: 3px;
	overflow: hidden;
	}

.menu_tag_inner {
	text-align: left;
	padding: 10px;
	line-height: 22px;
	}

.tag_1 {
	font-size: 18px;
	font-weight: 800;
	color: #cc0000;
	text-decoration: none;
	}

.tag_2 {
	font-size: 14px;
	font-weight: 700;
	color: #aa6666;
	text-decoration: none;
	}

.tag_3 {
	font-size: 12px;
	font-weight: 700;
	color: #aaaaaa;
	text-decoration: none;
	}
/*----------------------------------------------
	=6 フッター
----------------------------------------------*/
#contents_footer {
	width: 100％;
	height: 160px;
	background:url(/img/en/background_footer.jpg) repeat-x bottom center;
	clear: both;
	text-align:center;
	}

#footer_info {
	width: 1000px;
	padding: 110px 0 10px 10px;
	text-align: left;
	margin:auto;
	}

#footer_info a {
	margin-right: 20px;
	}

#footer_info ul, li {
	display: inline;
	}

.copy_area {
	margin-top: 7px;
	}

/*----------------------------------------------
	=10 トップページ
----------------------------------------------*/
.ranking {
	width: 290px;
	float:left;
	overflow: hidden;
	}

.new_parts {
	width: 290px;
	float:right;
	overflow: hidden;
	}

.new_parts_area, .ranking_parts_area {
	padding-bottom: 10px;
	}

.top_border {
	margin: 0px auto 0px auto;
	border-bottom: 1px dotted #aaaaaa;
	width: 90%;
	}

.top_title {
	width: 290px;
	height: 35px;
	background:url(/img/en/top_title_bg.jpg) no-repeat;
	overflow: hidden;
	}

.top_middle {
	_margin-top: -3px;
	width: 290px;
	background:url(/img/en/top_middle_bg.jpg) repeat-y;
	}

.top_footer {
	width: 290px;
	height: 25px;
	background:url(/img/en/top_footer_bg.jpg) no-repeat;
	}

.img_area {
	width: 150px;
	height: 150px;
	padding: 5px 0px 5px 10px;
	float:left;
	}

.contents_area {
	width: 125px;
	height: 132px;
	float: right;
	padding-top: 5px;
	text-align:left;
	}

.description_area {
	clear: both;
	padding: 5px 10px;
	font-size:10px;
	text-align:left;
	height: 37px;
	overflow: hidden;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.view_detail {
	float: left;
	width: 115px;
	height: 18px;
	text-align:right;
	}

.parts_name {
	padding: 10px 10px 0 15px;
	overflow:hidden;
	text-align: left;
	height: 23px;
	font-size: 14px;
	font-weight: 900;
	}

.parts_name img {
	vertical-align: middle;
	margin-right: 2px;
	}


.my_parts {
	margin-top: 10px;
	}

.contents_title {
	text-align:left;
	width: 580px;
	height: 35px;
	background: url(/img/en/contents_title_bg.jpg) no-repeat;
	font-size: 14px;
	font-weight: 900;
	color: #666666;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.contents_title img {
	vertical-align: middle;
	}

.contents_middle {
	_margin-top: -7px;
	padding-top:10px;
	text-align: left;
	width: 580px;
	background: url(/img/en/contents_middle_bg.jpg) repeat-y;
	}

.contents_footer {
	width: 580px;
	height: 25px;
	background: url(/img/en/contents_footer_bg.jpg) no-repeat;
	}
.body_img_area {
	width: 200px;
	height: 200px;
	padding: 5px 15px;
	float:left;
	}

.body_contents_area {
	width: 336px;
	height: 182px;
	float: left;
	padding-top: 5px;
	text-align:left;
	overflow: hidden;
	}

.body_parts_name {
	width: 98%;
	font-size: 14px;
	font-weight: 900;
	}

.body_description_area {
	padding: 5px 10px;
	font-size:12px;
	text-align:left;
	overflow: hidden;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.body_view_detail {
	float: left;
	width: 325px;
	height: 18px;
	text-align:right;
	}

.body_origin_next {
	float:right;
	padding: 10px 30px 0px 0px;
	}

.body_origin_next a.icon_arrow {
	background:url(/img/en/icon_next_arrow.gif) no-repeat right;
	text-align:left;
	padding:0 18px 0 0;
	}

.body_origin_prev {
	float:left;
	padding: 10px 0px 0px 20px;
	}

.body_origin_prev a.icon_arrow {
	background:url(/img/en/icon_prev_arrow.gif) no-repeat left;
	text-align:left;
	padding:0 0 0 18px;
	}

/*----------------------------------------------
	=11 ランキングなど一覧ページ
----------------------------------------------*/
.all_parts_name {
	padding-left: 20px;
	text-align: left;
	}
.all_img_area {
	width: 150px;
	height: 150px;
	padding: 5px 10px;
	float:left;
	}

.all_contents_area {
	width: 406px;
	float: right;
	padding-top: 5px;
	text-align:left;
	}

.all_parts_name {
	width: 98%;
	font-size: 14px;
	font-weight: 900;
	color: #cc0000;
	}

.all_description_area {
	padding-top: 10px;
	clear: right;
	font-size:12px;
	text-align:left;
	width: 400px;
	height: 55px;
	line-height: 14px;
	overflow: hidden;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.all_view_detail {
	margin-top: 5px;
	padding-right: 20px;
	height: 22px;
	text-align: right;
	}

.all_parts_detail {
	width: 306px;
	float: left;
	line-height: 20px;
	}


.all_parts_detail div {
	overflow: hidden;
	height: 20px;
	}

.all_parts_info {
	width: 100px;
	float: right;
	line-height: 25px;
	_line-height: 32px;
	}

*:first-child+html .all_parts_info {
	line-height: 32px;
	}

.contents_description {
	text-align: left;
	padding: 10px 20px;
	}

.contents_rank_menu {
	text-align: right;
	padding: 10px 20px;
	}

.parts_ranking {
	font-size: 18px;
	font-weight: 800;
	color: #666666;
	}

/*----------------------------------------------
	=12 登録フォーム
----------------------------------------------*/
dl {
	padding-left: 20px;
	}
dt {
	text-align:left;
	padding: 4px 0px;
	width: 150px;
	float: left;
	border-bottom: 1px dotted #cccccc;
	height: 20px;
	}
dd {
	text-align:left;
	padding: 4px 0px;
	width: 400px;
	float: left;
	border-bottom: 1px dotted #cccccc;
	height: 20px;
	}


.regist_form {
	padding-top: 10px;
	}

.regist_form .regist_txt {
	width: 300px;
	}

.regist_form h3 {
	background:url(/img/en/regist_title_bg1.jpg) no-repeat;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 800;
	color: #FFFFFF;
	margin:20px 0 0 15px;
	padding:0 0 0 25px;
	min-height:44px;
	_min-height:44px;
	}

.dl_description {
	line-height: 20px;
	height: 80px;
	}

.dl_password {
	line-height: 20px;
	height: 85px;
	}

.dl_password img {
	vertical-align: middle;
	margin-left: 5px;
	}

.dl_35 {
	line-height: 20px;
	height: 40px;
	}

.dl_60 {
	line-height: 20px;
	height: 60px;
	}

.regist_user_btn {
	margin-top: 20px;
	width: 100px;
	height: 24px;
	background:url(/img/en/regist_user_btn.gif) no-repeat;
	border: 0 none;
	}

.regist_touser_btn {
	margin-top: 20px;
	margin-left: 30px;
	width: 160px;
	height: 24px;
	background:url(/img/en/regist_touser_btn.gif) no-repeat;
	border: 0 none;
	}

.regist_parts_btn {
	margin-top: 20px;
	width: 150px;
	height: 25px;
	background:url(/img/en/regist_parts_btn.gif) no-repeat;
	border: 0 none;
	}

.regist_user_question {
	padding-top: 12px;
	margin-left: 30px;
	font-size: 14px;
	font-weight: 900;
	color: #444444;
	text-align: left;
	}

.regist_user_question_txt {
	margin-top: 10px;
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	}

.regist_description_txt {
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 30px;
	text-align: left;
	padding-left: 20px;
	background: url(/img/en/regist_description_icon.gif) top left no-repeat;
	}

.regist_parts_description {
	width: 300px;
	height: 55px;
	}

.regist_attention {
	margin: 20px auto 0 auto;
	width: 528px;
	height: 30px;
	background: url(/img/en/regist_attention_bg.gif) no-repeat;
	text-align: left;
	padding: 10px;
	}

#regist_source {
	z-index: 200000000;
	position:absolute;
	top: -10000px;
	left: 0px;
	width: 600px;
	height: 320px;
	background:url(/img/en/regist_source_bg.gif)
	}

.regist_source_detail {
	margin: 30px auto 0px auto;
	width: 540px;
	height: 230px;
	text-align: left;
	}

.regist_close_btn {
	padding-top: 10px;
	text-align: center;
	}

/*----------------------------------------------
	=13 パーツ詳細
----------------------------------------------*/
.detail_contents_area {
	width: 250px;
	float: left;
	padding-top: 5px;
	text-align:left;
	}

.detail_parts_info {
	float: left;
	text-align: right;
	width: 115px;
	_width: 125px;
	line-height: 25px;
	}

.detail_parts_info img {
	_margin-bottom: 3px;
	}

*:first-child+html .detail_parts_info {
	line-height: 32px;
	}

.detail_description_area {
	width: 360px;
	padding-top: 10px;
	float: left;
	font-size:11px;
	text-align:left;
	min-height: 40px;
	_height: 40px;
	line-height: 14px;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.detail_parts_detail img {
	vertical-align: middle;
	_margin-bottom: 3px;
	float: left;
	}

.parts_detail_url {
	float: right;
	width: 230px;
	}

.detail_parts_detail {
	position: relative;
	width: 250px;
	line-height: 20px;
	overflow:hidden;
	}

.detail_parts_detail div {
	overflow: hidden;
	height: 20px;
	}



.detail_img_area {
	width: 150px;
	height: 150px;
	padding: 0 10px 0 0;
	float:left;
	}


.detail_parts_name {
	width: 98%;
	font-size: 14px;
	font-weight: 900;
	}

.detail_view_detail {
	padding-right: 20px;
	height: 18px;
	text-align: right;
	}

.detail_source {
	padding: 20px;
	width: 506px;
	margin-top: 10px;
	margin-left: 14px;
	text-align: center;
	border: 1px dotted #cccccc;
	}

#detail_source {
	z-index: 200000000;
	position:absolute;
	top: -10000px;
	left: 0px;
	width: 600px;
	height: 320px;
	background: url(/img/en/detail_source_bg.gif) no-repeat;
	}

.detail_copy_txt {
	padding-top: 3px;
	padding-left: 15px;
	text-align: left;
	}

.detail_copy_txt textarea {
	font-size:100%;
	}

#copy_txt {
	width: 510px;
	height: 55px;
	border: 0 none;
	}

.detail_source_detail {
	margin: 60px auto 0px auto;
	width: 540px;
	height: 100px;
	text-align: left;
	}

.detail_source_detail img {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
	}

.detail_source_txtarea {
	margin: 10px auto 0px auto;
	width: 540px;
	height:100px;
	background: url(/img/en/detail_source_txtarea_bg.gif) no-repeat;
	}

.detail_source_clip_btn {
	text-align: right;
	margin-right: 10px;
	padding-top: 5px;
	}

.detail_close_btn {
	padding-top: 10px;
	text-align: center;
	}

.detail_btn_area {
	padding-top: 20px;
	text-align: center;
	}


.bloglue_detail {
	margin: 10px auto 0px auto;
	width: 540px;
	height: 100px;
	text-align: left;
	}

.bloglue_btn {
	padding: 20px 0px;
	text-align: center;
	}

.bloglue_detail img {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
	}

.bloglue_copy_description {
	margin: 10px 20px 0px 20px;
	}

.bloglue_att {
	margin-top: 10px;
	margin-right: 20px;
	text-align:right;
	color: #cc8800;
	font-size: 10px;
	}

#voteResult {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #cc0000;
	}

.comment_title {
	text-align:left;
	width: 580px;
	height: 35px;
	background: url(/img/en/comment_title_bg.jpg) no-repeat;
	font-size: 18px;
	font-weight: 900;
	color: #666666;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.comment_middle {
	_margin-top: -7px;
	text-align: left;
	width: 580px;
	background: url(/img/en/contents_middle_bg.jpg) repeat-y;
	}

.comment_footer {
	width: 580px;
	height: 25px;
	background: url(/img/en/contents_footer_bg.jpg) no-repeat;
	}

.comment_description {
	padding-left: 15px;
	}

.comment_area_top {
	width: 550px;
	height: 11px;
	background: url(/img/en/comment_area_top.gif) no-repeat;
	}

.comment_area_middle {
	width: 510px;
	padding: 10px 20px;
	background: url(/img/en/comment_area_middle.gif) repeat-y;
	}

.comment_area_bottom {
	width: 550px;
	background: url(/img/en/comment_area_bottom.gif) no-repeat;
	margin-bottom: 20px;
	text-align: right;
	}

.comment_area_info {
	margin-right: 20px;
	padding: 0px 20px;
	background: #ffffff;
	}

#commentBtn {
	text-align: center;
	}

#commentBtn input {
	width: 150px;
	height: 24px;
	text-align: center;
	border: 0 none;
	background: url(/img/en/comment_btn.gif) no-repeat;
	}

.comment_form_area {
	margin-left: 15px;
	width: 550px;
	height: 70px;
	background: url(/img/en/comment_form_bg.gif) no-repeat;
	}

.comment_form_txt {
	margin-left: 15px;
	padding-top:   15px;
	}

.comment_form_txt input {
	color: #999999;
	width: 515px;
	border: 0 none;
	border-bottom: 1px dotted #aaaaaa;
	padding-bottom: 3px;
	}

.comment_form_info {
	margin-right: 20px;
	margin-top: 3px;
	text-align: right;
	}

.comment_form_info input {
	width: 82px;
	height: 16px;
	padding:3px 10px 0px 10px;;
	border: 0 none;
	background: url(/img/en/comment_input_bg.gif) no-repeat;
	}

.comment_add_area {
	text-align: center;
	line-height: 30px;
	margin-bottom: 20px;
	}

.comment_cancel_btn {
	width: 100px;
	height: 24px;
	border: 0 none;
	background: url(/img/en/comment_cancel_bg.gif) no-repeat;
	}

.comment_submit_btn {
	width: 96px;
	height: 24px;
	border: 0 none;
	background: url(/img/en/comment_submit_bg.gif) no-repeat;
	margin-left: 30px;
	}

.comment_edit_area {
	margin-left: 0px;
	width: 550px;
	}

.comment_edit_area_top {
	width: 550px;
	height: 13px;
	background: url(/img/comment_edit_area_top.gif) no-repeat;
	}

.comment_edit_area_middle {
	width: 510px;
	padding: 10px 20px;
	background: url(/img/comment_edit_area_middle.gif) repeat-y;
	}

.comment_edit_area_bottom {
	width: 550px;
	height: 15px;
	background: url(/img/comment_edit_area_bottom.gif) no-repeat;
	}


.comment_delete_btn {
	width: 96px;
	height: 24px;
	border: 0 none;
	background: url(/img/en/comment_delete_bg.gif) no-repeat;
	margin-left: 30px;
	}


#commentForm {
	display: none;
	}

#editForm {
	display: none;
	}

/*----------------------------------------------
	=13 ブログパーツの使い方
----------------------------------------------*/
.use_title {
	padding-top: 20px;
	padding-left: 20px;
	font-size:14px;
	font-weight: 800;
	}

.use_title img {
	vertical-align: middle;
	margin-right: -10px;
	}

.use_description {
	padding: 10px 20px;
	line-height: 16px;
	}

.faq_title {
	padding-left: 40px;
	font-size:14px;
	font-weight: 800;
	color: #cc0000;
	}

.faq_title img {
	vertical-align: middle;
	}

.faq_description {
	padding: 10px 40px;
	line-height: 16px;
	}


/*----------------------------------------------
	=14 Bloglueについて
----------------------------------------------*/
.use_bq {
	padding-left: 20px;
	}

.use_bq h5 {
	padding: 20px 0 5px 0;
	font-size:12px;
	color: #cc0000;
	}

/*----------------------------------------------
	=15 プライバシーポリシー
----------------------------------------------*/
.policyTitle1 {
	padding-left: 20px;
	}

.contents_middle p {
	padding: 5px 20px;
	}

.policyTitle2 {
	padding: 10px 20px 0px 20px;
	}

.policy_area ul, .policy_area li {
	display: block;
	margin-left: 20px;
	}

/*----------------------------------------------
	=16 お問い合わせ
----------------------------------------------*/

.inquiry_description {
	width: 370px;
	height: 200px;
	}

.inquiry_description_area {
	line-height: 20px;
	height: 240px;
	}

/*----------------------------------------------
	=17 管理ページ
----------------------------------------------*/
.master_title {
	text-align:left;
	width: 570px;
	height: 25px;
	background: url(/img/en/master_title_bg.gif) no-repeat;
	font-size: 14px;
	font-weight: 900;
	color: #666666;
//	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, Verdana, sans-serif;
	}

.master_title img {
	vertical-align: middle;
	}

.master_middle {
	_margin-top: -7px;
	padding-top:10px;
	text-align: left;
	width: 570px;
	background: url(/img/en/master_middle_bg.jpg) repeat-y;
	}

.master_footer {
	width: 570px;
	height: 25px;
	background: url(/img/en/master_footer_bg.jpg) no-repeat;
	}

.master_title_tab {
	margin-top: 3px;
	width :140px;
	height: 22px;
	text-align: center;
	float: left;
	margin-left: 20px;
	background: url(/img/en/master_title_tab_bg.gif) no-repeat;
	background-position: 0px 0px;
	color: #666666;
	font-size: 12px;
	}

.master_title_tab_on {
	margin-top: 3px;
	width :140px;
	height: 22px;
	text-align: center;
	float: left;
	margin-left: 20px;
	background: url(/img/en/master_title_tab_on_bg.gif) no-repeat;
	color: #666666;
	font-size: 12px;
	}

.master_middle_title {
	margin-left: 10px;
	width: 535px;
	height: 26px;
	background: url(/img/en/master_middle_title_bg.gif) no-repeat;
	padding-top: 3px;
	padding-left: 15px;
	}

.master_middle_parts {
	margin-top: 10px;
	}

.master_middle_parts_area {
	margin-left: 10px;
	width: 550px;
	}

.master_middle_parts_area img {
	float: left;
	margin-right: 5px;
	}

.master_parts_img {
	margin-right: 5px;
	float:left;
	}

.master_parts_name {
	font-size: 14px;
	font-weight: 900;
	}

.master_middle_parts_info {
	height: 155px;
	}

.master_view_detail {
	text-align: right;
	}

.master_view_detail img {
	margin-top: 10px;
	float: none;
	}

#sample_image {
	width: 50px;
	height: 50px;
	padding: 3px;
	border: 1px dotted #aaaaaa;
	float: right;
	margin-right: 5px;
	}

/*----------------------------------------------
	=17 利用規約
----------------------------------------------*/
.rule_area {
	padding: 0px 20px 0px 10px;
	}

.rule_area ol, .rule_area li {
	margin-left: 20px;
	display: block;
	}

.rule_txt {
	margin-left: 20px;
	}
/*----------------------------------------------
	=100 ページング
----------------------------------------------*/

.pager {
	text-align: right;
	padding: 20px 15px 20px 0px;
	}

.pager img {
	vertical-align: middle;
	}

.pager a {
	text-decoration: none;
	}

.pager_no {
	font-size: 14px;
	padding-left: 2px;
	width: 15px;
	height: 15px;
	line-height:15px;
	text-align: center;
	background:url(/img/en/page_number_bg.gif) no-repeat 4px 3px;
	}
.pager_next {
	background:url(/img/en/icon_next_arrow.gif) no-repeat right;
	padding-right:16px;
	_padding-right:12px;
	}
*:first-child+html .pager_next {
	padding-right:12px;
	}
.pager_previous {
	background:url(/img/en/icon_previous_arrow.gif) no-repeat left;
	padding-left:16px;
	}
